@charset "utf-8";
/* CSS Document */
*{ padding: 0; margin: 0; text-decoration: none;}
body,div,span,ul,li,h1,h2,h3,h4,ol,dl,dt,dd,img,a,input,textarea,clear{ padding:0; margin:0; list-style:none; border:0;font-family:"Microsoft YaHei";}
body{ font-size: 14px; color: #333333; background: /*#E8F3FF*/#ededed;}
body a{ color: #333333;}
body a:hover{color:#cc0000;}
.clear{ clear: both;}

.ywz{ height: 42px; line-height: 42px; background: #fff; font-size: 14px; color: #999999; margin-bottom: 20px;}
.ywz a{ color: #999999; }
.ywz img{ float: left; margin: 11px 12px 0 14px;}
.zwCon .ywz{ margin: 10px 0;}
.ipv{padding-top:5px;}
.yheader{ height: 328px; background: url(../images/ytbg.jpg) top center no-repeat; min-width: 1190px;}
.ytop{ width: 1190px; height: 273px; margin: 0 auto;}
.ydh{ height: 64px; line-height: 50px; color: #fff;}
.ydhl{ width: 592px; float: left;}
.ydhl li{ float: left; padding-left: 13px; background: url(../images/ydian2.png) 0 23px no-repeat; margin-right: 12px; font-size: 15px;}
.ydh a{ color: #fff;}
.ydhr{ width: 405px; float: right;}
.ydhr li{ float: left; font-size: 15px; margin-left: 17px;}
.ydhr li i{ display: block; width: 16px; height: 18px; float: left; margin: 15px 6px 0 0;}
.ydhr li.yza i{ background: url(../images/yza.png);}
.ydhr li.yft i{ background: url(../images/yft.png);}
.ydhr li.ydl i{ background: url(../images/yxrr.png);}
.ydhr li.ydl a{ margin-right: 5px;}
.ydhr li.ydl:hover i{ background: url(../images/yxrra.png);}
.ydhr li.yza:hover i{ background: url(../images/yzaa.png);}
.ydhr li.yft:hover i{ background: url(../images/yfta.png);}
.ydhr li a:hover{ color: #0090D4;}
.ylogo{ height: 115px; text-align: center;}
.yss{ margin-left: 240px;}
.yinp{ width: 610px; height: 50px; background: url(../images/yinp.png) 0 0 no-repeat; float: left; position: relative;}
.yinp input{ width: 540px; height: 50px; line-height: 50px; color: #999999; font-size: 14px; padding-left: 15px; position: absolute; top: 0; left: 0; outline: none; background: none;}
.yinp img{ position: absolute; top: 8px; right: 11px;}
.yzqdh{ width: 83px; height: 50px; line-height: 50px; text-align: center; background: url(../images/ydh.png); float: left; margin-left: 10px; font-size: 15px;}
.yzqdh:hover{ background: url(../images/ydha.png);}
.yheader .yzqdh a{ color: #fff; cursor: pointer; display: block;}
.ynav{ height: 55px; line-height: 55px; background: #0090D4;}
.ynav ul{ width: 1190px; height: 55px; margin: 0 auto; }
.ynav li{  float: left; font-size: 20px; font-weight: bold; padding-left:19px; padding-right:18px;}
.ynav li a{ color: #fff; display: block;}
.ynav li img{ margin: 14px 10px 0 0px; float: left;}
.ynav li:hover{ background: #0081BE;}

.ycon{ width: 1190px; margin: 0 auto;}
.ytt{ padding: 20px 0; overflow: hidden;}
.ytt span{ width: 166px; height: 50px; background: url(../images/ytt.png) 0 0 no-repeat; display: block; line-height: 50px; font-size: 25px; font-weight: bold; float: left;}
.ytt span:hover{ background: url(../images/ytta.png) 0 0 no-repeat;}
.ytt span a{ color: #fff; display: block; width: 114px; height: 50px; padding-left: 12px;}
.ytt p{ width: 1024px; height: 50px; line-height: 50px; font-size: 40px; font-weight: bold; float: left;}
.ytt p a{ color: #0090D4;}
.ytt p a:hover{color:#cc0000;}

.yc1{ height: 413px; background: #fff; padding: 10px 0 0 10px; margin-bottom: 20px;}
.ypic{ width: 627px; height: 400px; float: left;}
.ydt{ width: 533px; float: right;}
.ydt .ytis{ height: 40px; line-height: 40px; }
.ylis{ margin-top:10px;}
.ytis li{ font-size: 18px; float: left; margin-right: 34px;}
.ytis li a{ color: #666666;}
.ytis li.hover{ border-bottom:2px solid #0090d4; font-weight:bold;}
.ytis li.hover a{ color: #0090D4;}
.ylis li{ line-height: 34px; overflow: hidden; background: url(../images/ydian.png) 0 15px no-repeat; padding: 0 10px 0 15px; font-size: 15px; #line-height: 30px;}
.ylis li a{ float: left;}
.ylis li span{ float: right; color: #999999;}
.ydt .ylis li{ padding-right: 15px;}



.ylis1{ margin-top:10px;}
.ylis1 li{ font-size: 18px; float: left; margin-right: 34px;}
.ylis1 li a{ color: #666666;}
.ylis1 li.hover{ border-bottom:2px solid #0090d4; font-weight:bold;}
.ylis1 li.hover a{ color: #0090D4;}
.ylis1 li{ line-height: 34px; overflow: hidden; background: url(../images/ydian.png) 0 15px no-repeat; padding: 0 10px 0 15px; font-size: 15px; #line-height: 30px;}
.ylis1 li a{ float: left;}
.ylis1 li span{ float: right; color: #999999;}

.yc2{ height: 90px; margin-bottom: 20px;}

.yc3{ height: 402px; margin-bottom: 20px;}
.ygs{ width: 555px; height: 402px; background: #fff; float: left; padding: 0 16px 0 19px;}
.ygs .ytis{ margin-top:15px;}
.ytis{ height: 40px; line-height: 40px; border-bottom: 2px solid #eeeeee;}
.ygs .ylis{ height: 278px;}
.yn li{ width: 178px; height: 40px; line-height: 40px; float: left;  font-size: 16px; margin-right: 9px;}
.yn li img{ margin: 4px 20px 0 30px; transition: all .5s ease-in-out; float: left;}
.yn li:hover img{ transform:rotateY(360deg);}
.yn li a{ display: block; color: #595B5D;}
.yn li.yn1{ background: #FDEEE7;}
.yn li.yn2{ background: #E7F4FB;}
.yn li.yn3{ background: #E8F8F5;}
.yn li.yn4{ background: #F0F6E7; margin-right: 0;}
.yn li a:hover{color:#cc0000;}
.yhd{ width: 565px; height: 402px; float: right; background: #fff; padding-left: 25px;}
.yti{  height: 40px; line-height: 40px; font-size: 18px; border-bottom:2px solid #eeeeee;margin-top: 15px;margin-bottom: 15px;}
.yti span{ float: left; color: #0090D3; border-bottom:2px solid #0090d3; font-weight:bold;}
.yti span a{ color: #0090D3;}
.yti p{ float: right; font-size: 14px; color: #DDDDDD;}
.yti p a{ color: #999999; margin: 0 12px;}
.yti p a:hover{ color: #cc0000;}
.ytis2{ height: 35px; line-height: 35px; margin-bottom: 20px;}
.ytis2 li{ width: 108px; height: 35px; background: url(../images/yhb.png); text-align: center; font-size: 16px; float: left; margin-right: 4px;}
.ytis2 li a{ color: #777777; display: block;}
.ytis2 li.hover{ background: url(../images/yhover.png);}
.ytis2 li.hover a{ color: #fff; font-weight: bold;}
.yhd .ylis{ height: 165px;}
.yw li{ width: 103px; text-align: center; float: left; font-size: 16px; color: #333333; margin-right: 10px;}
.yw li a{  color: #333333;}
.yw li img{ margin-bottom: 11px; transition: all .5s ease-in-out;}
.yw li:hover img{ transform:rotateY(360deg);}
.yhd .ylis{ padding-right: 15px;}
.yw li:hover a{ color: #0090D4;}

.yc4{ height: 653px; margin-bottom: 20px;}
.yxx{ width: 555px; height: 653px; background: #fff; float: left; padding: 0 16px 0 19px;}
.yx{ height: 127px;}
.yx li{ width: 180px; height: 44px; background: url(../images/yku.png); line-height: 44px; float: left; margin: 0 7px 8px 0; font-size: 16px;}
.yx li img{ float: left; margin: 7px 16px 0 20px; transition: all .5s ease-in-out;}
.yx li:hover img{ transform:rotateY(360deg);}
.yxtis{ height: 30px;}
.yxtis div{ width: 4px; height: 18px; background: #0090D3; float: left; border-top: 3px solid #fff;margin-top: 1px}
.yxtis ul{ float: left;}
.yxtis li{ font-size: 18px; margin: 0 15px; float: left;}
.yxtis li a{ color: #525252;}
.yxtis li.hover a{ color: #0090D2; font-weight: bold;}
.yxx .ylis{ height: 190px;}
.yjg{ height: 100px; border-top: 1px solid #E7E7E7; border-bottom: 1px solid #E7E7E7; margin-bottom: 22px;}
.yjg li{ width: 90px; height: 50px; line-height: 50px; background: url(../images/yri.png) 0 19px no-repeat; float: left; padding-left: 21px; font-size: 15px;} 

.ybs{ width: 565px; height: 653px; float: right; background: #fff; padding-left: 25px;}
.yzti{ height: 35px; line-height: 33px; font-size: 16px; color: #fff; font-weight: bold; background: url(../images/yhover2.png) no-repeat; text-indent: 22px;}
.yzti:hover{ background: url(../images/yhover2a.png) no-repeat;}
.ybs .yzti a{ color: #fff; display: block; width: 108px; height: 35px;}
.yzd{ height: 238px;}
.yzda{ overflow: hidden; height: 184px;}
.yzda li{ width: 139px; height: 65px; padding-top: 24px; font-size: 15px; float: left; text-align: center;}
.yzda li img{ margin-bottom: 5px; transition: all .5s ease-in-out;}
.yzda li:hover img{ transform:rotateY(360deg);}
.yzda li a{ color: #525252;}
.yzda li a:hover{ color: #0090D4;}
.yzdgd ul{ width: 38px; margin: 0 auto; padding-top: 21px;}
.yzdgd li{ width: 9px; height: 9px; float: left; margin-left: 10px; background: url(../images/yhd.png); cursor: pointer;}
.yzdgd li.hover{ background: url(../images/ydd.png);}
.yfw{ height: 169px; position: relative;margin-top: 10px;}
.yfw .yfwgd{ width: 76px; position: absolute; top: -24px; right: 25px;}
.yfwgd li{ width: 14px; height: 4px; background: #CCCCCC; float: left; margin-left: 5px; cursor: pointer;}
.yfwgd li.hover{ background: #6AB2EF; }
.yfwli li{ width: 109px; height: 61px; padding: 5px 0 8px; float: left; text-align: center; margin-bottom: 5px; font-size: 15px;}
.yfwli li img{ margin-bottom: 5px;  transition: all .5s ease-in-out;}
.yfwli li:hover img{ transform:rotateY(360deg);}
.yfwli li a:hover{ color: #0090D4;}
.ybmli{ padding-top: 5px;}
.ybmli li{ width: 178px; height: 35px; line-height: 35px; text-align: center; font-size: 15px; color: #525252; float: left; background: #EEEEEE; margin: 0 9px 5px 0; }
.ybmli li a{ display: block;}
.ybmli li:hover{ background: #0090D4;}
.ybmli li:hover a{ color: #fff;} 

.yyqlj{ height: 50px; line-height: 50px; background: #0081BE; min-width: 1190px;}
.yyqlj>div{ width: 1190px; margin: 0 auto;  padding-top: 5px;}
.yyqlj .select{position:relative;float:left;margin:0 7px;}
.yyqlj .select dt{height:36px;display:inline-block;border:1px solid #d2ccc4;background:url(../images/yyq.png) 200px 15px no-repeat;line-height:36px;font-weight:bold;padding-left:10px;cursor:pointer;width:201px;padding-right:12px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative;z-index:99; color:#fff; border: 1px solid #fff;}
.yyqlj .select dt:hover,.select dt.cur{border:1px solid #409DFE;box-shadow:0 0 3px #409DFE;}
.yyqlj .select dd{position:absolute;left:0;top:35px;border:1px solid #d2ccc4;background:#fff;display:none;}
.yyqlj .select dd ul{padding:4px; width: 215px; max-height: 90px;overflow:auto;}
.yyqlj .select dd ul li a{line-height:28px;display:block;padding:0 8px;}
.yyqlj .select dd ul li a:hover{background:#f5f5f5;}


/*.yyqlj ul{ width: 1190px; margin: 0 auto; }
.yyqlj li{ width: 223px; height: 36px; float: left; margin-right: 18px; padding-top: 8px;}
.yyqlj li select{  width: 221px; height: 34px; border: 1px solid #FFFFFF; background: #0081BE; color: #fff; float: left; }*/
.yfooter{ height: 175px; background: #0090D4; min-width: 1190px;}
.yfc{ width: 1190px; margin: 0 auto;}
.yfc ul{ width: 254px; float: left; padding-top: 41px;}
.yfc li{ float: left;}
.yfc li.ydb{ width: 89px;}
.yfc li.yzc{ width: 150px;}
.yfp{ width: 900px; padding-top: 15px; float:left; font-size: 14px; color: #fff;}
.yfp div a{ color: #fff; margin: 0 6px;}
.yfp div{ height: 40px; line-height: 40px; }
.yfp p{ line-height: 25px; padding-left: 6px}
.yfc a{ color: #fff;}






.blk_29 {zoom: 1;position: relative;width:1146px;height:90px;overflow:hidden;}
			.blk_29 .LeftBotton { background: url(../images/nav.png) no-repeat 0px 8px #000;float: left;width: 25px;cursor: pointer; position: absolute;height: 90px;
			filter:alpha(opacity=60); /*IE*/
			-moz-opacity:0.6; /*MOZ , FF*/
			opacity:0.6; /*CSS3, FF1.5*/}
			.blk_29 .LeftBotton:hover{filter:alpha(opacity=100); /*IE*/
			-moz-opacity:1; /*MOZ , FF*/
			opacity:1; /*CSS3, FF1.5*/}
			.blk_29 .RightBotton {RIGHT:0px;background: url(../images/nav.png) no-repeat -20px 8px #000;float: right;width: 25px;cursor: pointer;position: absolute;TOP: 0px;height: 90px;
			filter:alpha(opacity=60); /*IE*/
			-moz-opacity:0.6; /*MOZ , FF*/
			opacity:0.6; /*CSS3, FF1.5*/}
			.blk_29 .RightBotton:hover{filter:alpha(opacity=100); /*IE*/
			-moz-opacity:1; /*MOZ , FF*/
			opacity:1; /*CSS3, FF1.5*/}
			.blk_29 .Cont {overflow: hidden;width: 1189px;}
			.blk_29 .box {float: left;width:286px;margin-right:15px;}
			.blk_29 .box img {display: block;background: #fff; width:286px; height:90px;}


.new_wrap{ width: 627px; height: 400px; overflow: hidden; position: relative; font-size: 15px;}
.new_pic{ width: 10000px; height: 400px; position: absolute; left: 0;}
.new_pic li{ float: left; width: 627px; height: 400px; position: relative;}
.new_pic li img{ width: 627px; height: 400px; position: absolute;}
.new_pic li p{ width: 100%; height: 40px; background: url(../images/ymb.png); position: absolute; left: 0; bottom: 0; line-height: 40px; text-indent: 1em;}
.new_pic li p a{ color: #fff;}
#btnbox{ width: 160px; height: 9px; position: absolute; right: 0px; bottom: 13px;}
#btnbox li{ width: 16px; height: 5px; background: #CCCCCC; float: left; margin-right: 6px; cursor: pointer;}
#btnbox li.hover{ background: #DB1A1A;}


.ylis li span.qred{ color: #D84C4D; margin-right: 15px;}
.imgHover1 img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s; cursor:pointer;}
.imgHover1 img:hover{filter: alpha(opacity=60); -moz-opacity: 0.6;opacity: 0.6;}

.ztzl_font{ float:left; width:44px; background:#0090d3; height:90px;}
.ztzl_font b{ display:block; width:20px; font-size:15px; padding-top:5px; margin:auto;}
.ztzl_font a{color:#fff;}
.blk_29{ float:left;}

/******20200219政策文件新增******/
.bmwj_div_mar{  margin:auto; width:1190px;}
.bmwj_left{ float:left; width:240px; margin-top:35px;}
.bmwj_right{ float:right; width:909px; background:#fff; padding:20px;margin-top:25px;}
.bmwj_div_dqwz{ background:#cae3f7; height:55px; font-size:15px; line-height:55px;}

.bmwj_left li{ height:65px; width:240px; line-height:65px; background:#51b3e3; font-size:20px; font-weight:bold; margin-top:10px; border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
.bmwj_left li a{color:#fff; display:block; padding-left:20px;}
.bmwj_left li.hover{ background:#0090D4;}
.bmwj_left li:hover{ background:#0090D4;}
.bmwj_search_div{ float:right;}
.bmwj_search_div select{ width:100px; height:34px; line-height:34px; float:left;text-align:center; color:#0090D4; border:1px solid #eee; padding-left:15px; border-right:0px;}
.bmwj_search_input{ float:left;width:299px; height:32px; line-height:32px;  border:1px solid #eeeeee;}
.bmwj_search_input input{width:265px; height:32px; line-height:32px;padding-left:10px; float:left; outline:none;}
.bmwj_search_input span img{ margin-top:6px;}
.bmwj_search_input span { float:left;}
.bmwj_table{ margin-top:20px;}
.bmwj_table tr.tr_bg td{ background:#0090D4; color:#fff; height:35px; line-height:35px; font-size:15px;}
.bmwj_table td{ height:57px;border-bottom:dotted 1px #dddddd; font-size:16px;}
.bmwj_list{ padding:10px; background:#e6f1fb; margin-top:20px;}
.bmwj_list ul{ background:#fff; margin-top:10px; padding-bottom:10px;overflow: hidden;}
.bmwj_list li{ width:205px; height:50px; line-height:50px; text-align:center; background:#fff; font-size:16px; float:left; border:1px solid #ddd; margin-top:10px; margin-right: 7px;margin-left: 8px;}
.bmwj_list li:hover a{color:#a10000;}
.bmwj_list h3{color:#0090D3;}

/* 通用 */
body,div,p,span,ul,li,h1,h2,h3,h4,ol,dl,dt,dd,img,a,input,textarea,clear{ padding:0; margin:0; list-style:none; border:0;font-family:"微软雅黑";}
.clear{ clear:both;}
a{ text-decoration:none;}
.mar{ width:1190px; margin:auto;}
.pink{ background:#fffdf7;}
.mar-t15{ margin-top:15px;}
.padd15{ padding:15px;}
.mar0{ margin:0px!important;}
.padd{ padding:10px;}
.mar-t35{ margin-top:35px;}
.padd-t2{ padding-top:20px;}
.mar-t{margin-top:10px;}
.mar-b{margin-bottom:10px;}
.mar-l{margin-left:10px;}
.mar-r{margin-right:10px;}
.mar-t2{margin-top:20px;}
.mar-t3{margin-top:30px;}
.mar-t4{margin-top:40px;}
.padd-t{padding-top:10px;}
.padd-b{padding-bottom:10px;}
.padd-l{padding-left:10px;}
.padd-r{padding-right:10px;}
.padd-tblr{padding:10px;}
.padd-tlr{padding:10px 10px 0 10px;} 
.padd-lrb{padding:0 10px 10px 10px;}
.padd-lr{padding:0 10px;}
.padd-tb{padding:10px 0;}
.fl{float:left;}
.fr{float:right;}
.text{text-align:center;}
.line{line-height:30px;}
.font-b{font-weight:bold;}
.font-n{font-weight:normal;}
.color{background-color:#FFF;}
.font2{font-size:12px;}
.font6{font-size:16px;}
.font8{font-size:18px;}
.font20{font-size:20px;}
.font26{font-size:26px;}
.border{border:#CCC solid 1px;}
.grey{color:#666666;}.grey a{color:#666666;}.grey a:hover{color:#a10000;}
.dgrey{color:#666666;}.dgrey a{color:#9e9e9e;}.dgrey a:hover{color:#a10000;}
.white{color:#FFF;}.white a{color:#FFF;}.white a:hover{color:#FFF;}
.blue{color:#279e27;}.blue a{color:#279e27;}.blue a:hover{color:#a10000;}
.black{color:#000000;}.black a{color:#000000;}.black a:hover{color:#a10000;}
.red{color:#db1010;}.red a{color:#db1010;}.red a:hover{color:#a10000;}
.dblue{color:#00598e;}.dblue a{color:#00598e;}.dblue a:hover{color:#00598e;}
.green{color:#279e27;}.green a{color:#279e27;}.green a:hover{color:#cc0000;}
.orange{color:#d86c00;}.orange a{color:#d86c00;}.orange a:hover{color:#cc0000;}
.yellow{color:#ffff00;}.yellow a{color:#ffff00;}.yellow a:hover{color:#ffff00; }

.info_ewm{clear:both;padding:70px 0 25px;text-align:center; color:#999; line-height:25px; font-size:14px;}
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}


/**鼠标效果**/
.imgHover{ overflow:hidden;}
.imgHover img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.imgHover img:hover{-moz-transform:scale(1.2); -ms-transform:scale(1.2); -o-transform:scale(1.2); -webkit-transform:scale(1.2); transform:scale(1.2);}

.imgHover1 img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s; cursor:pointer;}
.imgHover1 img:hover{filter: alpha(opacity=20); -moz-opacity: 0.4;opacity: 0.4;}

@font-face {
    font-family: "socialshare";
    src: url("./iconfont_share/iconfont.eot");
    src: url("./iconfont_share/iconfont.eot?#iefix") format("embedded-opentype"), url("./iconfont_share/iconfont.woff") format("woff"), url("./iconfont_share/iconfont.ttf") format("truetype"), url("./iconfont_share/iconfont.svg#iconfont") format("svg")
}

.social-share {
    font-family: "socialshare" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale
}

.social-share * {
    font-family: "socialshare" !important
}

.social-share .icon-tencent:before {
    content: "\f07a"
}

.social-share .icon-qq:before {
    content: "\f11a"
}

.social-share .icon-weibo:before {
    content: "\f12a"
}

.social-share .icon-wechat:before {
    content: "\f09a"
}

.social-share .icon-douban:before {
    content: "\f10a"
}

.social-share .icon-heart:before {
    content: "\f20a"
}

.social-share .icon-like:before {
    content: "\f00a"
}

.social-share .icon-qzone:before {
    content: "\f08a"
}

.social-share .icon-linkedin:before {
    content: "\f01a"
}

.social-share .icon-diandian:before {
    content: "\f05a"
}

.social-share .icon-facebook:before {
    content: "\f03a"
}

.social-share .icon-google:before {
    content: "\f04a"
}

.social-share .icon-twitter:before {
    content: "\f06a"
}

.social-share a {
    position: relative;
    text-decoration: none;
    margin: 4px;
    display: inline-block;
    outline: none
}

.social-share .social-share-icon {
    position: relative;
    display: inline-block;
    width: 26px;
    height: 26px;
    font-size: 16px;
    border-radius: 50%;
    line-height: 26px;
    border: 1px solid #666;
    color: #666;
    text-align: center;
    vertical-align: middle;
    transition: background 0.6s ease-out 0s
}

.social-share .social-share-icon:hover {
    background: #666;
    color: #fff
}

.social-share .icon-weibo {
    color: #ff763b;
    border-color: #ff763b
}

.social-share .icon-weibo:hover {
    background: #ff763b
}

.social-share .icon-tencent {
    color: #56b6e7;
    border-color: #56b6e7
}

.social-share .icon-tencent:hover {
    background: #56b6e7
}

.social-share .icon-qq {
    color: #56b6e7;
    border-color: #56b6e7
}

.social-share .icon-qq:hover {
    background: #56b6e7
}

.social-share .icon-qzone {
    color: #FDBE3D;
    border-color: #FDBE3D
}

.social-share .icon-qzone:hover {
    background: #FDBE3D
}

.social-share .icon-douban {
    color: #33b045;
    border-color: #33b045
}

.social-share .icon-douban:hover {
    background: #33b045
}

.social-share .icon-linkedin {
    color: #0077B5;
    border-color: #0077B5
}

.social-share .icon-linkedin:hover {
    background: #0077B5
}

.social-share .icon-facebook {
    color: #44619D;
    border-color: #44619D
}

.social-share .icon-facebook:hover {
    background: #44619D
}

.social-share .icon-google {
    color: #db4437;
    border-color: #db4437
}

.social-share .icon-google:hover {
    background: #db4437
}

.social-share .icon-twitter {
    color: #55acee;
    border-color: #55acee
}

.social-share .icon-twitter:hover {
    background: #55acee
}

.social-share .icon-diandian {
    color: #307DCA;
    border-color: #307DCA
}

.social-share .icon-diandian:hover {
    background: #307DCA
}

.social-share .icon-wechat {
    position: relative;
    color: #7bc549;
    border-color: #7bc549
}

.social-share .icon-wechat:hover {
    background: #7bc549
}

.social-share .icon-wechat .wechat-qrcode {
    display: none;
    border: 1px solid #eee;
    position: absolute;
    z-index: 9;
    top: 50px;
    left: -84px;
    width: 200px;
    height: 192px;
    color: #666;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 2px 10px #aaa;
    transition: all 200ms;
    -webkit-tansition: all 350ms;
    -moz-transition: all 350ms
}

.social-share .icon-wechat .wechat-qrcode.bottom {
    top: 40px;
    left: -84px
}

.social-share .icon-wechat .wechat-qrcode.bottom:after {
    display: none
}

.social-share .icon-wechat .wechat-qrcode h4 {
    font-weight: normal;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    background-color: #f3f3f3;
    margin: 0;
    padding: 0;
    color: #777
}

.social-share .icon-wechat .wechat-qrcode .qrcode {
    width: 105px;
    margin: 10px auto
}

.social-share .icon-wechat .wechat-qrcode .qrcode table {
    margin: 0 !important
}

.social-share .icon-wechat .wechat-qrcode .help p {
    font-weight: normal;
    line-height: 16px;
    padding: 0;
    margin: 0
}

/* .social-share .icon-wechat .wechat-qrcode:after {
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -6px;
    bottom: -13px;
    width: 0;
    height: 0;
    border-width: 8px 6px 6px 6px;
    border-style: solid;
    border-color: #fff transparent transparent transparent
} */

.social-share .icon-wechat:hover .wechat-qrcode {
    display: block
}




